@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

#MyAnnonceProfil
{
    width: 300px;
    height: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 7px;
    border :3px solid #56C774 ; 
    font-family: Poppins;
    font-weight: bold;
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

}


@-webkit-keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-1000px);
              transform: translateX(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }
  }
  
#MyAnnonceProfil-date
{
    border-bottom : 4px solid #92E0A7 ; 
    width: 100%;
    padding-left: 5%;
    background-color: white;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    padding-top: 5%;
    font-size: 2em;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

}

#MyAnnonceProfil-reference
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    height: 70px;
    font-size: 1.5em;
}

#MyAnnonceProfil-Garder-par
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-inline: 20px;
    font-size: 1.5em;
    margin-top: 20px;

}

#MyAnnonceProfil-description
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-inline: 20px;
    font-size: 1.5em;
    margin-top: 20px;

}

#MyAnnonceProfil-EnSavoirPlus button
{
    background-color: #56C774;
    color: white;
    border: 3px solid #56C774;
    width: 100%;
    margin-bottom: 20px;
    font-size: 1.5em;
    border-radius: 7px;
    margin-top: 10px;

}

.title-card-mon-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    gap: 10px;

    width: 486px;
    height: 28px;
}

.title-date-card-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    margin-top: 28px;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: left;
}

.subtitle-date-card-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    text-align: left;
}

.title-ref-card-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */

    display: flex;
    align-items: center;
    text-align: center;

    color: #000000;
}

.div-de-separation-mon-annonce{
    display: flex;
    flex-direction: row;
    width: 486px;
    height: 0px;

    border: 1px solid #949494;
}

.description-mon-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 24px 10px 0px;
    gap: 10px;
}

.description-label-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;

    color: #000000;
}

.description-text-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #000000;
}

.bottom-section-mon-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0px 24px 0px 0px;
    width: 486px;
}

.pdp-nom-prenom-mon-annonce{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 10px;
}

.pdp-nom-prenom-mon-annonce img{
    width: 104px;
    height: 104px;
    object-fit: cover;

    border-radius: 200px;
    transition: opacity 0.2s ease-in-out;
}

.pdp-nom-prenom-mon-annonce img:hover{
    cursor: pointer;
    opacity: 0.7; /* réduit l'opacité de l'image à 70% */
}

.nom-prenom-label-mon-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    margin-top:20px;
}

.garde-par-label{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 6px;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #000000;
}

.nom-prenom-text-mon-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 10px;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #000000;
}

.niveau-expertise-tag{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 30px;

    width: auto;
    height: 35px;

    background: #46A094;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25);
    border-radius: 13px;
}

.niveau-expertise-text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin: 10px 0px;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #FFFFFF;
}